uuid: fd04cd61-f26d-4fac-bd8e-c9a70776a661
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_redirect
label: 'Convert Redirect Entity Bundles'
type: redirect
plugin: convert_bundles_action_base
configuration: {  }
